@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ログインフォーム
--------------------------------------------------------------------- */

#mod-loginqa {
	font-size: 16px;
	margin: 20px;
	color: #333;
	text-align: right;

}
#mod-loginqa a {
	text-decoration: underline;
	font-weight: bold;
}

.seal_ {
	margin-top: 60px;
	border-top: 1px solid #e0e0de;
	padding: 10px 20px 0;

}
.seal_img_ {
	width: 100px;
	float: left;

}
.seal_capt_ {
	float: left;
	padding: 10px 20px;
	font-size: 16px;

}

.link_agree {
font-size:16px;
margin:40px 0

}

.link_agree a {
font-size:16px;
text-decoration:underline;
font-weight:bold

}


.link_hint_ {
	padding: 0 3px;
}


div.login_ {
}

div.loginform_wrapper_ {

}

div.loginform_wrapper_ .wrapper_left_ {
	width: 482px;
	padding: 10px 9px;
	overflow: hidden;
	float: left;

}

div.loginform_wrapper_ .wrapper_right_ {
	width: 482px;
	padding: 10px 9px;
	overflow: hidden;
	float: right;
	background: #FCFCFA;

}

div.login_ div.loginform_ {
	width: 478px;
	min-height: 400px;
	border: 3px solid #861d3b;
	/*background: url('/img/corp/bg_member_red.png') no-repeat 0 0;*/
	/*overflow: hidden;*/
	
	margin: 0 0 30px 8px;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	
	float:left;

}
div.login_ div.loginform_ img {

}
div.login_ div.loginform2_ {
	width: 960px;
	border: 1px solid #ececec;
	background: #FCFBF8;
	overflow: hidden;
	margin: 0 auto 20px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}div.login_ div.loginform3_ {
	width: 478px;
	min-height: 400px;
	border: 3px solid #5d9111;
	background: #fff;
	overflow: hidden;
	margin: 0 8px 30px 0;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	
	float:right;
	text-align: center;

}

.lfr_btn_ {
	margin-top: 45px;

}
.lfr_captoin_ {
	font-size: 17px;
	padding-top: 30px;

}

.lfr_captoin_ a {
	text-decoration: underline;

}

.lfg_caption_ {
	font-size: 16px;
	padding: 20px 60px;
	font-weight: bold;

}

.lfg_caption_ a {
	text-decoration: underline;

}

div.login_ div.loginform_.left_,
div.login_ div.loginform2_.left_,
div.login_ div.loginform3_.left_ {
	width: 100%;
	min-height:0;
	margin: 0;
	float: left;
	overflow: hidden;
	border: none;

	border: none;
	background: transparent;
	overflow: hidden;

	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	
	float:none;
	clear: both;

}

div.login_ div.loginform2_.left_ .inputimage_,
div.login_ div.loginform3_.left_ .inputimage_ {

}

div.login_ div.loginform_.right_,
div.login_ div.loginform2_.right_,
div.login_ div.loginform3_.right_ {
	width: 100%;
	height: 300px;
	min-height: 0;
	margin: 0;
	float: right;
	overflow: hidden;
	border: none;

	background: transparent;
	overflow: hidden;

	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	
	float:none;
	clear: both;

}

div.login_ div.loginform2_.right_ .inputimage_,
div.login_ div.loginform3_.right_ .inputimage_ {

}

div.login_ div.loginform_ .common_headline2_,
div.login_ div.loginform2_ .common_headline2_,
div.login_ div.loginform3_ .common_headline2_{
	margin: 0;
	padding: 0 10px;
	width: 460px;
	height: 30px;
	background: #F3F3F1;
	color: #806E6F;
	line-height: 30px;
	font-weight: bold;
}
div.login_ div.loginform_ .common_headline2_{
	background: #F2ECE2;
}

div.login_ div.loginform_ .common_headline2_ img,
div.login_ div.loginform2_ .common_headline2_ img,
div.login_ div.loginform3_ .common_headline2_ img{
}

div.login_ div.loginform_guest_ {

	height: 280px;
	border: 1px solid #ccc;
	background: #fff;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	
	clear: both;
	
	margin: 0 10px 40px;

}

div.login_ div.loginform_guest_ h3 {
	background: url('/img/usr/bg_login_guest.gif') no-repeat 0 0;
	height: 80px;
	/*text-indent: -9999px;*/
	position: relative;
	font-size: 0;
	color:#c0e36a;

}

div.login_ div.loginform_guest_ h3:after {
	content: url('/img/usr/cur_login_guest.png');
	position: absolute;
	top: -20px;
	right:30px;

}

div.login_ div.loginform_guest_ .inputimage_ {
	width:1000px;

}

/* login */

div.login_ div.loginform_ p.login_caption_ {
	text-align: center;
	margin: 20px 0 0;
	color: #cc0000;
	font-weight: bold;
}


div.login_ div.loginform_ form {
	margin: 20px 0 0;
	padding: 0;
}
div.login_ table.loginform_ {
	margin: 0;
	text-align:center;
}
div.login_ table.loginform_ th {
	width: 230px;
	text-align: right;
	vertical-align: middle;
	padding: 0 0 5px;
	font-size: 16px;
}
div.login_ table.loginform_ th.uid_ a i {
	color: #66b333;
	font-size: 18px;
}
div.login_ table.loginform_ td {
	width: 230px;
	padding: 0 20px 5px 10px;
	text-align: left;
	vertical-align: middle;
}
div.login_ table.loginform_ td input.login_uid_ {
	width: 220px;
}
div.login_ table.loginform_ td input.login_pwd_ {
	width: 220px;
}
div.login_ table.loginform_ td input.login_uid_mail_ {
	width: 300px;
}
div.login_ div.inputimage_ {
	/*padding: 20px 0;*/
	text-align: center;
	margin-top:20px;
	width: 100%;
}
div.login_ .forgotpass_{
	padding: 10px 0 0 220px;
	font-size: 16px;
}
div.login_ .forgotpass_ a{
	text-decoration: underline;

}

#relationlcode_ {
	position: absolute;
	right: 0;
	bottom: 0;
}

#relationlcode_::before {
	content: "\f392";
	font-family: "Ionicons";
	color: #ccc;
  font-size: 24px;
  padding: 0 10px 0 0;
  vertical-align: middle;

}

#relationlcode_ input.login_pwd_{
	width: 8rem;
}


div.login_ div.loginform_ .form_text_ {
	margin-bottom: 10px;
}
div.login_ div.askpass_ {
	margin:5px auto;
	text-align:center;
}
div.login_ div.entry_ {
	margin:2px auto;
	text-align:center;
	font-size:10px
}


/* login mail&pass */

div.login_ div.loginform2_ table {
	margin: 20px 20px 0;
	padding: 0;
	width: 440px;

}

div.login_ div.from_text_example_ {

}
div.login_ div.from_text_example_ p{
	color: #806E6F;

}
div.login_ div.from_text_example_ p img{
	display: none; /* for fix */

}
div.login_ div.from_text_example_ ul{
	padding: 0 0 0 20px;

}
div.login_ div.from_text_example_ ul li{
	list-style: disc outside !important;
	font-weight: bold;

}
div.login_ div.loginform3_ .form_text_{
	text-align: left;
	font-weight: bold;
	padding: 0 0 0 20px;

}
/* login create account */

div.login_ div.loginform3_ table {
	margin: 20px 20px 0;
	padding: 0;
	width: 440px;

}

.aside_member {
	position: relative;

}

.aside_member .border-arrow-top {
	display: block;
	position: absolute;
	top: -48px;
	left: 25%;
	margin: 0 0 0 -32px;
	width: 0;
	height: 0;
	border: 32px solid transparent;
	border-bottom: 16px solid #faf3e6;

}

.aside_member .aside_member_exp {
	width: 590px;

}

#page_free .aside_member h3 {
	margin: 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #e9dbbe;
	font-size: 16px;

}

#page_free .aside_member img {
	padding: 10px 0 20px 10px;

}

#page_free .aside_member p {
	margin: 5px 0;
	text-indent: 0;
	font-size: 14px;

}



/* --------------------------------------------------------------------
	パスワードを忘れた方
--------------------------------------------------------------------- */
table.askpass_ {
	margin-bottom: 10px;
}
table.askpass_ th {
	width: 16em;
}

p.webentry_note{
	background: #f7f7f5;
	padding: 20px;
	width: 920px;
	margin: 0 auto 20px;
	
}

/* --------------------------------------------------------------------
	マイページ・会員情報
-------------------------------------------------------------------- */
div.customer_ {
	margin: 20px auto;
	padding: 0;
	width: 1000px;
}
div.customer_ .customer_top_ {
	margin: 20px auto;

}
div.customer_ table,
div.customer_ table th,
div.customer_ table td {

}
div.customer_ table.customer_ {
	width: 960px;
	margin: 20px auto;
	border: 1px solid #e0e0de;

}
div.customer_ table.customer_ th {
	border: 1px solid #bbb;
	font-weight: bold;
}
div.customer_ table.customer_.entry_ th {
	border: 1px solid #E0E0DE;
	font-weight: normal;
}

div.customer_ table.custdest_ td {
	border: 1px solid #E0E0DE;
}
div.customer_ table.customer_, 
div.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}
div.customer_ table.customer_ th,
div.customer_ table.customerconfirm_ th {
	width: 25%;
}

div.customer_ table.customer_ th a i {
	color: #66b333;
	font-size: 18px;
}

/* クーポン */

div.customer_ table.coupon_ ul {
}

div.customer_ table.coupon_ ul li a {
	text-decoration: underline;
}

/* 購入履歴 */

div.customer_ table.history_ th {
	font-weight: bold;

}
div.customer_ table.history_ td.order_id_ {
	background: #FCFAF8;
	border-left: 1px solid #F2ECE2;
	border-right: 1px solid #F2ECE2;

}

div.customer_ table.history_ td.order_id_ a {
	text-decoration: underline;

}

div.customer_ table.history_ td.order_detail_ p.order_again_ {
	margin: 5px 0 5px 15px;

}

div.customer_ table.history_ td.order_detail_ ul {
	padding: 0 0 0 15px;

}

div.customer_ table.history_ td.order_detail_ ul li .name_ {
	font-size: 14px;
	color: #454545;

}

div.customer_ table.history_ td.order_detail_ ul li {
	list-style-type: square;
	color: #E0E0DE;
	margin: 5px 0;

}

div.customer_ table.history_ td.order_detail_ p.order_again_ a {
	display: block;
	width: 160px;
	height: 46px;
	background: url('/img/sys/button/cart0_00.gif') no-repeat 0 0;
	text-indent: -9999px;

}

div.customer_ table.history_ td.order_detail_ p.order_again_ a:hover {
	/*background-position: 0 -22px;*/

}

div.customer_ table.history_ td.status_ {
	padding: 0;
	width: 100px;
	overflow: hidden;
	vertical-align: middle;
}

div.customer_ table.history_ td.status_.st_order,
div.customer_ table.history_ td.status_.st_income,
div.customer_ table.history_ td.status_.st_verify {
	background: #6FB84B;
}

div.customer_ table.history_ td.status_.st_rship {
	background: #487EBA;
}

div.customer_ table.history_ td.status_ img {
	width: 100px !important; /* for fix*/
}


/* 確認画面 */
div.customer_ table.customerconfirm_ {
	width: 960px;
	margin: 5px auto;
	border: 1px solid #bbb;

}
div.customer_ table.customerconfirm_ th {
	border: 1px solid #bbb;
}

div.customer_ table.customerconfirm_ td {
	border: none;
	border: 1px solid #bbb;
}

div.customer_ td span.conftabl_txt {
	font-weight: bold;
}

div.custdest_ .right_btns_ img{
	border-bottom: 1px solid #ececec;
	border-right: 1px solid #ececec;

}

/* カード確認 */

div.customer_ .right_btns_{
	width: 920px;
	margin: 20px auto;
	text-align: right;

}

div.customer_ .right_btns_ .delete_{
	background: url(../img/usr/icn_x.gif) 0 50% no-repeat;
	padding-left: 15px;
	text-decoration: underline;
}


/* おたより会員 */

.box_kaiin {
background: #F2ECE2 !important;
border: 1px solid #F2ECE2;

}
div.mymenu_item_ .img_ img {
	padding: 10px;
}

.box_kaiin table {
width: 100%;
font-size: 14px;

}
.box_kaiin table td {
padding: 0 5px;

}
.box_kaiin table th {
width: 50%;
font-weight: normal;
text-align: right;

}
.box_kaiin table td strong {
font-size: 18px;
font-weight: bold;

}
.box_kaiin table .notice th,
.box_kaiin table .notice td {
color: #cc0000;
font-weight: bold;
font-size: 16px;

}

.box_kaiin .kaiin_icgice {
display: block;
margin: 10px 0 0;
font-weight: bold;

}

.box_kaiin .icgice_link  {
text-decoration: underline;

}


.box_kaiin b {
font-weight: normal;

}


/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
div.customer_ .agreebody_ {
	margin: 20px auto 40px;
	width: 940px;
	padding: 10px;
	background: #FCFCFA;
	border: 1px solid #E0E0DE;
	height: 400px;
	overflow-y: scroll;

}

div.customer_ .agreebody_ a {
	text-decoration: underline;

}

div.customer_ .agreebody_ ol.list_ordered {
	margin: 10px 0;
	padding: 0 0 0 30px;

}

div.customer_ .agreebody_ ol.list_ordered li {
	list-style: decimal outside;

}

.auth_agree_check_ {
	margin: 40px auto;
	width: 920px;
	background: #FCF8F8;
	border: 1px solid #F2E4E2;
	padding: 10px 20px;
	text-align: left;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}

.auth_agree_check_ label {
	font-weight: bold;
	margin: 0 10px 0 5px;

}

.fc_mail_ th {
	background: #cde5c2;

}

.fc_mail_ tr:nth-child(2) th img,
.fc_mail_ tr:nth-child(4) th img {
	/*display:none;*/

}

.fc_opt_ tr:nth-child(2) th img {
	display: none;

}

.fc_id_ th {
	background: #cde5c2;

}


/* --------------------------------------------------------------------
	マイページ トップ
-------------------------------------------------------------------- */
div.customer_status_ {
	width: 960px;
	margin: 20px auto;

}
div.customer_name_ {

}

.loginname_ {
	width: 920px;
	margin: 20px auto;
	font-size: 16px;
}

.bookno {
	display: inline-block;
	margin: 0 20px;
	padding: 10px;
	font-size: 16px;
	background: #F7EDED;
	font-weight: bold;
	color: #c33;
}

.taryoridate_ {
	text-align: right;
}

.taryoridate_ span {
	font-size: 16px;
	text-align: center;
	border: 1px solid #F2ECE2;
	padding: 2px 10px;
	background: #FCFAF8;
	color: #2C0C00;
}
.otayoribox_ {
	text-align: right;
	float:right;
}
div.otayoribox_ table.otayoristatus_ {
	border-color: #d8cbb6;
	border:2px solid #d8cbb6;
	font-size:16px;
}
div.otayoribox_ table.otayoristatus_ th{
	background-color: #f2ece2;
	padding:8px 8px 4px 8px;
	border-bottom:1px solid #ffffff;
}

div.otayoribox_ table.otayoristatus_ td{
	background-color: #ffffff;
	padding:4px 8px 4px 8px;
	text-align: left;
	border-bottom:1px solid #f2ece2;
}
div.otayoribox_ table.otayoristatus_ td a{
	font-weight: normal!important;
	text-decoration: underline;
}

.mypoint_ {
}
p.recommend_ {
	margin-bottom: 20px;
	padding: 0 10px 10px 10px;	
	font-size: 14px;
	font-weight: bold;
}
/* 担当者情報 */
div.staff_ {
	width: 300px;
	margin: 0 40px 10px auto;
	float: right;
}
div.staff_ div.staff_head_ {
	padding: 8px 20px 3px 15px;
	margin-left: auto;
	margin-right: 25px;
	width: 300px;
	overflow: hidden;
	background: url(../img/usr/mymenu_staff_hedder.png) repeat-y;
	
}
div.staff_ div.staff_head_ h2 {
	float: left;
	display: inline;
	font-size: 14px;
	font-weight: bold;
}
div.staff_ div.staff_info_ {
	padding: 5px 20px 5px 13px;
	margin-left: auto;
	margin-right: 25px;
	width: 300px;
	overflow: hidden;
}
div.customer_futter_ {
	clear: both;
}

#topicunit {
	display: none;

}


div.mymenu_ {
	width: 920px;
	margin: 20px auto;
	padding-top: 20px;
	overflow: hidden;
	background: #f7f7f5;
	border: 1px solid #ececec;
	font-size: 14px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
div.mymenu_ .title_img_ {
	margin-left: 20px;
}
div.mymenu_item_ {
	margin: 20px;
	width: 878px;
	background: #6FB84B;
	border: 1px solid #FFF;
	border-right: 1px solid #e0e0de;
	border-bottom: 1px solid #e0e0de;
	overflow: hidden;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
div.mymenu_item_ .img_ {
	float: left;
	
}
div.mymenu_item_ .img_ a {
	display: block;
	text-align: center;
}
div.mymenu_item_ .img_ a img {
	padding: 10px;
}
div.mymenu_item_ .desc_ {
	float: right;
	padding: 10px 10px 10px 20px;
	width: 766px;
	border: 1px solid #FFF;
	background: #fff;

}
div.mymenu_item_ .desc_ h2 {
	font-weight: bold;
	font-size: 16px;
}
div.mymenu_item_ .desc_ h2 a {
	font-weight:bold;
	text-decoration: underline;
}
div.mymenu_item_ .desc_ p {
	margin: 5px 0;

}
div.mymenu_item_ ul {
	position: relative;
	right: -10px;
	bottom: -10px;
	padding: 10px 20px;
	background: #FCFAF8;
	border-top: 1px dotted #F2ECE2;
	width: 726px;
	overflow: hidden;

}
div.mymenu_item_ ul li {
	margin: 0 0 0 15px;
	padding: 5px;
	width: 217px;
	float: left;
	list-style: square outside;
	color: #e0e0de;

}
div.mymenu_item_ ul li a {
	text-decoration: underline !important;
	color: #2C0C00;

}

/* トピック一覧 */
div.mymenu_topic_ {
	margin: 0 0 20px 0;
}
div.mymenu_topic_ .topiclist_head_ {
	padding: 20px 20px 0 20px;
	margin-left: 10px;
	margin-right: auto;
	width: 925px;
	height: 32px;
	overflow: hidden;
	background-color:#EFF5D5;
}
div.mymenu_topic_ .topiclist_head_ h2 {
	float: left;
	display: inline;
	font-size: 14px;
	font-weight: bold;
}
div.mymenu_topic_ .topiclist_head_ .rss_ {
	float: right;
	display: inline;
	text-align: right;
}
div.mymenu_topic_ .topiclist_body_ {
	padding: 10px 20px 20px 20px;
	margin-left: 10px;
	margin-right: auto;
	width: 915px;
	border-left: 5px solid #eff5d5;
	border-right: 5px solid #eff5d5;
	border-bottom: 3px solid #eff5d5;
}
div.mymenu_topic_ div.topiclist_ ul.topicline_ {
}
div.mymenu_topic_ ul.topicline_ li {
	padding: 5px 5px 5px 0;
	border-bottom: 1px dotted #CCC;
}
div.mymenu_topic_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
}
/* --------------------------------------------------------------------
	マイページ　購入履歴
-------------------------------------------------------------------- */
div.customer_ table.order_ th,
div.customer_ table.methodlist_ th
{
	border: 1px solid #ECECEC;
	border-right: none;
	font-size: 14px;
}
div.customer_ table.order_ td,
div.customer_ table.methodlist_ td
{
	border: 1px solid #ECECEC;
	border-left: none;
}
div.customer_ table.methodlist_ {
	float: right;
	margin: 0 0 10px;
	width: 400px;
}
div.customer_ table.methodlist_ th {
	width: 200px;
	border-right: 1px solid #ececec;
}
div.customer_ table.methodlist_ td {
	text-align: right;
}
div.store_spec_ {
	position: relative;
	margin: 20px 0;

}
div.store_spec_ table.store_spec_list_ {
	width: 400px;
	min-height: 60px;
	_height: 60px;
	margin: 0 20px;

}
div.store_spec_ div.store_process_ {
	position: absolute;
	top: 0;
	right: 20px;

}

.historydetail_ {
	font-size: 14px;

}

.historydetail_ li {
	margin: 10px 0;

}
.historydetail_ li:before {
	content: "\0000BB\0000A0";

}

.historydetail_ li a {
	text-decoration: underline;

}


/* --------------------------------------------------------------------
	マイページ　カード情報確認
-------------------------------------------------------------------- */
div.cardedit_ {
}
div.cardedit_ table th {
}
/* 現在の登録内容 */
div.cardedit_info_ {
	width: 960px;
	margin: 0 auto 20px;
}
div.cardedit_info_ h2 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 16px;

}
/**/
td.card_ label {
	margin: 0 20px 0 5px;
}
/* --------------------------------------------------------------------
	マイページ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
	margin-bottom: 10px;
}
table.mailchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
	margin-bottom: 10px;
}
table.idchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイページ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
	margin-bottom: 10px;
}
table.passchange_ th {
	width: 16em;
	font-weight: bold;
}
/* --------------------------------------------------------------------
	マイページ　お気に入り
-------------------------------------------------------------------- */
div.customer_ .bookmark_frame_ {
	overflow: hidden;
	border: 1px solid #ddd;
	background: #f6f6f4;
	margin: 0 auto;
	padding: 15px;
	width: 930px;

}
div.customer_ div.bookmark_item_ {
	position: relative;
	overflow: hidden;
	background: #fff;
	border: 1px solid #ddd;
	margin: 5px;
	width: 298px;
	min-height: 100px;
	_height: 100px;
	float: left;
}
div.customer_ div.item_selected_ {
	background: #fafafa;
}
div.bookmark_item_ div.cartgoods_ {
	position: absolute;
	height: 32px;
	line-height: 32px;
	left: 10px;
	bottom: 0;
	z-index: 50;
	font-size: 14px;

}
div.bookmark_item_ div.cartgoods_ label {
	display: block;
	height: 32px;

}
div.bookmark_item_ div.cartgoods_ input {
	vertical-align: middle;
	margin: 0 5px 0 0;

}
div.bookmark_item_ div.cart_ {
	clear: both;
	text-align: right;
	padding: 2px;
	background: #f7f7f5;
	position: absolute;
	bottom: 0;
	right: 0

}
div.bookmark_item_ div.cart_ a {

}
div.bookmark_item_ div.cart_ div.btn_comp_msg_ {
	position: absolute;
	height: 32px;
	padding: 0 10px;
	line-height: 32px;
	top: 0;
	right: 0;

}
div.bookmark_item_ div.img_ {
	width: 60px;
	height: 60px;
	padding: 5px;
	float: left;
	text-align: center;
}
div.bookmark_item_ div.img_ img {
	width: 60px;
	height: 60px;
	background: #fff;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}
div.bookmark_item_ div.desc_ {
	float: right;
	width: 188px;
	padding: 0 30px 42px 10px;
}
div.bookmark_item_ div.updt_ {
	display: none;
}
div.bookmark_item_ div.name_ {
	margin: 5px 0;
}
div.bookmark_item_ div.name_ a {
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}
div.bookmark_item_ div.spec_ {
	margin: 5px 0;
	font-size: 14px;
}
div.bookmark_item_ div.comment_ {
	display: none;
	border-top: 1px solid #ECECEC;
	background: #fff;
	padding: 5px;

}
div.bookmark_item_ div.comment_ a {

}
div.bookmark_item_ div.comment_ textarea {
	width: 276px;
	height: 60px;
	padding: 5px;
	margin: 5px 0;

}
div.bookmark_item_ div.comment_ span {
	display: block;
	margin: 5px 0;
	font-weight: normal;
	color: #806E6F;

}
div.bookmark_item_ div.comment_ .error_ {
	display: none;

}
div.bookmark_item_ .edit_memo_ {
}
div.bookmark_item_ .memo_ {
}
div.bookmark_item_ div.del_ {
	position: absolute;
	top: 2px;
	right: 2px;
	width: 16px;
	height: 16px;
}
div.bookmark_item_ div.del_ img {
	width: 16px;
	height: 16px;
}
div.bookmark_buy_ {
	margin: 40px 0 0;
	text-align: center;

}
div.bookmark_buy_ a,
div.bookmark_buy_ input{
	margin:  0 5px;

}
div.bookmark_buy_ #checkcart {
	display: none;
}

table.bookmark_ {
	margin: 5px auto 20px;
	padding: 10px;
}
table.bookmark_ th{
	font-weight: normal;
	background: #F7F7F5;
}
/*table.bookmark_ th input{
	background: #F7F7F5;
	border: none;
}*/
table.bookmark_ td{
	background: #FCFCFA;
	border: none;
	vertical-align: top;
}
table.bookmark_ td img{
	background: #FCFCFA;
	border: 1px solid #E0E0DE;
	border-radius: 5px 5px 5px 5px;
	height: 60px;
	width: 60px;
}
table.bookmark_ td a{
	display: block;
	text-decoration: underline;
}
div.mod_makegroup_ {
	width: 960px;
	height:70px;
	margin: 20px auto;
	overflow: hidden;
}
div.mod_makegroup_ a {
	display: block;
	width: 100px;
}



/* --------------------------------------------------------------------
	マイページ　お問い合わせ
-------------------------------------------------------------------- */
div.contact_ {
	margin: 20px auto;
}
div#contact_top_ {
	color: #806E6F;
	margin: 0 0 20px 10px;
}
div#contact_top_ .left {
	float: left;
}
div#contact_top_ .right {
	float: right;
}
div#contact_top_ .qa {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

div#contact_top_inner_ {
	width: 960px;
	margin: 20px auto;
}
div#contact_top_inner_ a {
	text-decoration: underline;
	padding: 0 5px;
}

/* new お問合せフォーム */
div.contact_ table.contact_ th {
	vertical-align: middle;
}
div.contact_ table.contact_ td {
	vertical-align: middle;
}
div.contact_ div.contact_reform_ {
	border-top: 1px solid #ECECEC;
	margin: 20px auto;
	padding: 20px 0 0;
	width: 960px;
}
div.contact_ div.contact_reform_ p.message_ {
	color: #454545;
	font-weight: bold;
}
div.contact_ div.contact_reform_ textarea {
	width: 600px;
	border: 1px solid #ececec;
}

div.contact_reform_body_ {
	font-size: 13px;
	line-height: 1.75;
	margin: 0;
	padding: 10px;
	border: 1px solid #ececec;
	background: #fcfcfa;
	width: 600px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}

/* --------------------------------------------------------------------
	マイページ　お問い合わせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
div.contact_ ul.contactlist_ {
	border: 1px solid #ECECEC;
	margin: 5px auto;
	padding: 10px 18px;
	width: 920px;
	background: #FCFCFA;
}
div.contact_ ul.contactlist_ li {
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #e0e0de;
	background: #fff;
	font-size: 16px;
	cursor: pointer;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
div.contact_ ul.contactlist_ li.odd {

}
div.contact_ ul.contactlist_ li:hover {

}
div.contact_ ul.contactlist_ li a {
	font-weight: bold;
	text-decoration: underline;
}
div.contact_ ul.contactlist_ li span.id_ {
	font-size: 14px;
}

/* お問合せ詳細 */
.contactdetail_title_ {
	border: 1px solid #F2ECE2;
	background: #FCFAF8;
	margin: 20px auto;
	padding: 5px 10px;
	width: 940px;
	font-size: 16px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}
.contactdetail_title_ .id_ {
	margin-left: 10px;
}
/* スレッド */
div.contactlist_ {
	border: 1px solid #ECECEC;
	background: #FCFCFA;
	margin: 0 auto 40px;
	padding: 10px 0;
	width: 960px;

}
div.contactlist_ .contactlist_order_id_ {
}
div.contactlist_ .contactlist_goods_ {
	margin: 0 0 0 20px;
}
div.contactlist_line_ {
	margin: 10px 20px;
	padding: 10px;
	background: #fff;
	border: 1px solid #E0E0DE;
	width: 838px;
	font-size: 14px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;

}
div.contactlist_line_.answer {
	margin-left: 80px;
	border: none;
	background: #FCFAF8;
	border: 1px solid #F2ECE2;

}
div.contactlist_line_ .contactlist_head_ {
	overflow: hidden;

}
div.contactlist_line_ .contactlist_head_ .name_ {
	float: left;
	padding: 0 10px 0 0;
	font-weight: bold;
}
div.contactlist_line_ .contactlist_head_ .updt_ {
	float: left;
}
div.contactlist_line_ .comment_ {
	padding: 10px 10px 10px 20px;
}
/* --------------------------------------------------------------------
	マイページ　退会
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}
table.withdrawal_ th {
	width: 16em;
}
